List:MySQL++« Previous MessageNext Message »
From:Rebecca Caley Date:August 4 2000 3:28pm
Subject:SEGMENTATION FAULT
View as plain text  
Hello,

I am trying to use mysql++-1.7 on S.u.S.E. Linux 6.3.  Everything
compiles fine, but when I try to run any of the examples I get a
SEGMENTATION FAULT error.

I am using:
	mysql-3.22.27-2
	gcc 2.95.2
	libtool 1.3.5

I really want to use this API. Any help will be greatly appreciated.

Thanks in advance.

Jeff Vales
Thread
SEGMENTATION FAULTRebecca Caley4 Aug